## user 14 U1TNS34.82-12-7-8 4f333 release-keys
- Manufacturer: motorola
- Platform: common
- Codename: devonf
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.218
- Id: U1TNS34.82-12-7-8
- Incremental: 4f333
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/devonf_g_hal/devonf:12/U1TNS34.82-12-7-8/4f333:user/release-keys
- OTA version: 
- Branch: user-14-U1TNS34.82-12-7-8-4f333-release-keys-5918
- Repo: motorola/devonf
